=== debian/changelog ===
python-openstackclient (3.2.0-3+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 23 Nov 2016 23:56:13 +0000

python-openstackclient (3.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:12:12 +0200

python-openstackclient (3.2.0-1) experimental; urgency=medium

  [ gustavo panizzo ]
  * Add autopkgtest tests

  [ Corey Bryant ]
  * New usptream release.
  * Align (Build-)Depends with upstream.
  * d/p/0001-reproducible-build.patch: Dropped. Fixed upstream.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2016 18:57:24 +0200
