=== debian/tests/control ===
Tests: openstackclient
Depends: @, openstack-deploy (>= 0.14), debconf, apt-utils
Restrictions: needs-root, breaks-testbed, isolation-container, allow-stderr
