## python-openstackclient 3.2.1

=== requirements.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Babel>=2.3.4 # BSD
 cliff!=1.16.0,!=1.17.0,>=1.15.0 # Apache-2.0
 keystoneauth1>=2.10.0 # Apache-2.0
-openstacksdk>=0.9.4 # Apache-2.0
+openstacksdk>=0.9.5 # Apache-2.0
 osc-lib>=1.0.2 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.utils>=3.16.0 # Apache-2.0
