=== debian/changelog ===
python-openstackclient (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Bumped debhelper compat version to 10
  * Bump required version of python{,3}-openstacksdk and
    python{,3}-saharaclient

 -- Ondřej Nový <onovy@debian.org>  Wed, 28 Dec 2016 23:46:01 +0100
