=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
                      python-mock (>= 1.3),
                      python-neutronclient (>= 1:5.1.0),
                      python-novaclient (>= 2:2.30.0),
-                     python-openstacksdk (>= 0.9.4),
+                     python-openstacksdk (>= 0.9.5),
                      python-os-client-config (>= 1.13.1),
                      python-osc-lib (>= 1.0.2),
                      python-os-testr (>= 0.7.0),
@@ -51,7 +51,7 @@
                      python-osprofiler (>= 1.4.0),
                      python-requests (>= 2.10.0),
                      python-requests-mock (>= 1.0),
-                     python-saharaclient (>= 0.16.0),
+                     python-saharaclient (>= 0.18.0),
                      python-senlinclient (>= 0.3.0),
                      python-six (>= 1.9.0),
                      python-stevedore (>= 1.16.0),
@@ -77,7 +77,7 @@
                      python3-mock (>= 1.3),
                      python3-neutronclient (>= 1:5.1.0),
                      python3-novaclient (>= 2:2.30.0),
-                     python3-openstacksdk (>= 0.9.4),
+                     python3-openstacksdk (>= 0.9.5),
                      python3-os-client-config (>= 1.13.1),
                      python3-os-testr (>= 0.7.0),
                      python3-osc-lib (>= 1.0.2),
@@ -89,7 +89,7 @@
                      python3-osprofiler (>= 1.4.0),
                      python3-requests (>= 2.10.0),
                      python3-requests-mock (>= 1.0),
-                     python3-saharaclient (>= 0.16.0),
+                     python3-saharaclient (>= 0.18.0),
                      python3-six (>= 1.9.0),
                      python3-stevedore (>= 1.16.0),
                      python3-subunit,
@@ -117,7 +117,7 @@
          python-keystoneclient (>= 1:2.0.0),
          python-neutronclient (>= 1:5.1.0),
          python-novaclient (>= 2:2.30.0),
-         python-openstacksdk (>= 0.9.4),
+         python-openstacksdk (>= 0.9.5),
          python-os-client-config (>= 1.13.1),
          python-osc-lib (>= 1.0.2),
          python-oslo.config (>= 1:3.10.0),
@@ -156,7 +156,7 @@
          python3-keystoneclient (>= 1:2.0.0),
          python3-neutronclient (>= 1:5.1.0),
          python3-novaclient (>= 2:2.30.0),
-         python3-openstacksdk (>= 0.9.4),
+         python3-openstacksdk (>= 0.9.5),
          python3-os-client-config (>= 1.13.1),
          python3-osc-lib (>= 1.0.2),
          python3-oslo.config (>= 1:3.10.0),
