## python-openstackclient 3.8.1

=== requirements.txt ===
--- 
+++ 
@@ -6,12 +6,12 @@
 
 Babel>=2.3.4 # BSD
 cliff>=2.3.0 # Apache-2.0
-keystoneauth1>=2.14.0 # Apache-2.0
-openstacksdk>=0.9.10 # Apache-2.0
+keystoneauth1>=2.18.0 # Apache-2.0
+openstacksdk>=0.9.13 # Apache-2.0
 osc-lib>=1.2.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.utils>=3.18.0 # Apache-2.0
 python-glanceclient>=2.5.0 # Apache-2.0
 python-keystoneclient>=3.8.0 # Apache-2.0
-python-novaclient!=2.33.0,>=2.29.0 # Apache-2.0
+python-novaclient!=7.0.0,>=6.0.0 # Apache-2.0
 python-cinderclient!=1.7.0,!=1.7.1,>=1.6.0 # Apache-2.0
