=== debian/changelog ===
python-openstackclient (3.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 15 Sep 2017 15:33:00 +0200

python-openstackclient (3.3.0-1) unstable; urgency=medium

  * New upstream release

 -- David Homolka <david.homolka@ultimum.io>  Mon, 14 Aug 2017 12:40:00 +0200
