=== debian/changelog ===
python-openstackclient (3.12.0-0ubuntu2~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 04 Aug 2017 00:53:24 +0000

python-openstackclient (3.12.0-0ubuntu2) artful; urgency=medium

  * d/control: Set min python-requests to 2.14.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Aug 2017 16:19:00 -0400

python-openstackclient (3.12.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Aug 2017 19:54:13 -0400

python-openstackclient (3.11.0-0ubuntu1) artful; urgency=medium

  * d/watch: Use tarballs.openstack.org.
  * New upstream release for OpenStack Pike.
  * Align (Build-)Depends with upstream release.

 -- James Page <james.page@ubuntu.com>  Mon, 15 May 2017 18:42:30 +0100

python-openstackclient (3.9.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:01:48 +0100

python-openstackclient (3.8.1-0ubuntu3) zesty; urgency=medium

  * debian/control: Dropped python3-hacking. 

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 04 Feb 2017 17:42:44 -0500

python-openstackclient (3.8.1-0ubuntu2) zesty; urgency=medium

  * debian/control: Dropped python-hacking. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Feb 2017 21:49:07 -0500

python-openstackclient (3.8.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 31 Jan 2017 09:38:38 -0500

python-openstackclient (3.8.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 13:31:03 -0500

python-openstackclient (3.7.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 17 Jan 2017 09:03:28 -0500

python-openstackclient (3.6.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Jan 2017 09:28:05 -0500

python-openstackclient (3.5.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/max-images.patch: Dropped. Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Dec 2016 11:45:52 -0500

python-openstackclient (3.4.1-0ubuntu2) zesty; urgency=medium

  * debian/patches/max-images.patch: Allow more than maximum of 25 images to 
    be listed. (LP: #1443089) 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 12 Dec 2016 08:33:47 -0500

python-openstackclient (3.4.1-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * debian/control: Bump version dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 21 Nov 2016 13:49:29 -0500

python-openstackclient (3.3.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
  * debian/control: Bump version dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 27 Oct 2016 11:40:04 -0400

python-openstackclient (3.2.0-0ubuntu2) yakkety; urgency=medium

  * Reduce scope of autopkgtests to drop requirement on openstack-deploy,
    which is Debian only.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Sep 2016 11:15:15 +0100

python-openstackclient (3.2.0-0ubuntu1) yakkety; urgency=medium

  [ gustavo panizzo ]
  * Add autopkgtest tests

  [ Corey Bryant ]
  * New usptream release.
  * Align (Build-)Depends with upstream.
  * d/p/0001-reproducible-build.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Sep 2016 11:51:10 -0400
