=== debian/control ===
Source: python-openstackclient
Testsuite: autopkgtest
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: gustavo panizzo <gfa@zumbi.com.ar>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 2.0.0),
               python-setuptools,
               python-sphinx (>= 1.5.1),
               python3-all,
               python3-pbr (>= 2.0.0),
               python3-setuptools,
Build-Depends-Indep: python-aodhclient (>= 0.7.0),
                     python-babel (>= 2.3.4),
                     python-barbicanclient (>= 4.0.0),
                     python-cinderclient (>= 1:3.0.0),
                     python-cliff (>= 2.8.0),
                     python-congressclient (>= 1.3.0),
                     python-coverage (>= 4.0),
                     python-crypto,
                     python-designateclient (>= 1.5.0),
                     python-fixtures (>= 3.0.0),
                     python-glanceclient (>= 1:2.7.0),
                     python-heatclient (>= 1.6.1),
                     python-ironicclient (>= 1.14.0),
                     python-keyring,
                     python-keystoneauth1 (>= 3.0.1),
                     python-keystoneclient (>= 1:3.8.0),
                     python-mistralclient (>= 1:2.0.0),
                     python-mock (>= 2.0),
                     python-muranoclient (>= 0.8.2),
                     python-neutronclient (>= 1:6.3.0),
                     python-novaclient (>= 2:9.0.0),
                     python-openstackdocstheme (>= 1.11.0),
                     python-openstacksdk (>= 0.9.17),
                     python-os-client-config (>= 1.28.0),
                     python-os-testr (>= 0.8.0),
                     python-osc-lib (>= 1.7.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.utils (>= 3.20.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1.10.0),
                     python-osprofiler (>= 1.4.0),
                     python-ironic-inspector-client (>= 1.5.0),
                     python-requests (>= 2.14.2),
                     python-requests-mock (>= 1.1),
                     python-saharaclient (>= 1.1.0),
                     python-senlinclient (>= 1.1.0),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.20.0),
                     python-tempest (>= 1:16.1.0),
                     python-testrepository (>= 0.0.18),
                     python-testtools (>= 1.4.0),
                     python-troveclient (>= 1:2.2.0),
                     python-wrapt (>= 1.7.0),
                     python-zaqarclient (>= 1.0.0),
                     python3-aodhclient (>= 0.7.0),
                     python3-babel (>= 2.3.4),
                     python3-barbicanclient (>= 4.0.0),
                     python3-cinderclient (>= 1:3.0.0),
                     python3-cliff (>= 2.8.0),
                     python3-congressclient (>= 1.3.0),
                     python3-coverage (>= 4.0),
                     python3-crypto,
                     python3-designateclient (>= 1.5.0),
                     python3-fixtures (>= 3.0.0),
                     python3-glanceclient (>= 1:2.7.0),
                     python3-heatclient (>= 1.6.1),
                     python3-ironicclient (>= 1.14.0),
                     python3-keyring,
                     python3-keystoneauth1 (>= 3.0.1),
                     python3-keystoneclient (>= 1:3.8.0),
                     python3-mistralclient (>= 1:2.0.0),
                     python3-mock (>= 2.0),
                     python3-muranoclient (>= 0.8.2),
                     python3-neutronclient (>= 1:6.3.0),
                     python3-novaclient (>= 2:9.0.0),
                     python3-openstackdocstheme (>= 1.11.0),
                     python3-openstacksdk (>= 0.9.17),
                     python3-os-client-config (>= 1.28.0),
                     python3-os-testr (>= 0.8.0),
                     python3-osc-lib (>= 1.7.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.utils (>= 3.20.0),
                     python3-oslosphinx (>= 4.7.0),
                     python3-oslotest (>= 1.10.0),
                     python3-osprofiler (>= 1.4.0),
                     python3-ironic-inspector-client (>= 1.5.0),
                     python3-requests (>= 2.14.2),
                     python3-requests-mock (>= 1.1),
                     python3-saharaclient (>= 1.1.0),
                     python3-senlinclient (>= 1.1.0),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.20.0),
                     python3-subunit,
                     python3-tempest (>= 1:16.1.0),
                     python3-testrepository (>= 0.0.18),
                     python3-testtools (>= 1.4.0),
                     python3-troveclient (>= 1:2.2.0),
                     python3-wrapt (>= 1.7.0),
                     python3-zaqarclient (>= 1.0.0),
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-openstackclient
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-openstackclient
Homepage: http://wiki.openstack.org/OpenStackClient

Package: python-openstackclient
Architecture: all
Depends: python-babel (>= 2.3.4),
         python-cinderclient (>= 1:3.0.0),
         python-cliff (>= 2.8.0),
         python-crypto,
         python-glanceclient (>= 1:2.7.0),
         python-keyring,
         python-keystoneauth1 (>= 3.0.1),
         python-keystoneclient (>= 1:3.8.0),
         python-neutronclient (>= 1:6.3.0),
         python-novaclient (>= 2:9.0.0),
         python-openstacksdk (>= 0.9.17),
         python-os-client-config (>= 1.28.0),
         python-osc-lib (>= 1.7.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.utils (>= 3.20.0),
         python-pbr (>= 2.0.0),
         python-requests (>= 2.14.2),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.20.0),
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends}
Recommends: ${python:Recommends},
Description: OpenStack Command-line Client - Python 2.7
 python-openstackclient is a unified command-line client for the OpenStack APIs.
 It is a thin wrapper to the stock python-*client modules that implement the
 actual REST API client actions.
 .
 This is an implementation of the design goals shown in
 http://wiki.openstack.org/UnifiedCLI.  The primary goal is to provide
 a unified shell command structure and a common language to describe
 operations in OpenStack.
 .
 This package contains the Python 2.7 module.

Package: python3-openstackclient
Architecture: all
Depends: python3-babel (>= 2.3.4),
         python3-cinderclient (>= 1:3.0.0),
         python3-cliff (>= 2.8.0),
         python3-crypto,
         python3-glanceclient (>= 1:2.7.0),
         python3-keyring,
         python3-keystoneauth1 (>= 3.0.1),
         python3-keystoneclient (>= 1:3.8.0),
         python3-neutronclient (>= 1:6.3.0),
         python3-novaclient (>= 2:9.0.0),
         python3-openstacksdk (>= 0.9.17),
         python3-os-client-config (>= 1.28.0),
         python3-osc-lib (>= 1.7.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.utils (>= 3.20.0),
         python3-pbr (>= 2.0.0),
         python3-requests (>= 2.14.2),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.20.0),
         ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends},
Description: OpenStack Command-line Client - Python 3.x
 python-openstackclient is a unified command-line client for the OpenStack APIs.
 It is a thin wrapper to the stock python-*client modules that implement the
 actual REST API client actions.
 .
 This is an implementation of the design goals shown in
 http://wiki.openstack.org/UnifiedCLI.  The primary goal is to provide
 a unified shell command structure and a common language to describe
 operations in OpenStack.
 .
 This package contains the Python 3.x module.

Package: python-openstackclient-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Breaks: python-openstackclient (<< 2.0.0-2~),
Replaces: python-openstackclient (<< 2.0.0-2~),
Description: OpenStack Command-line Client - doc
 python-openstackclient is a unified command-line client for the OpenStack APIs.
 It is a thin wrapper to the stock python-*client modules that implement the
 actual REST API client actions.
 .
 This is an implementation of the design goals shown in
 http://wiki.openstack.org/UnifiedCLI.  The primary goal is to provide
 a unified shell command structure and a common language to describe
 operations in OpenStack.
 .
 This package contains the documentation.
